This is searchable archive of our old support forums, which operated from 2012 - 2016. To find out how to get support for your current theme, please visit our support page.

Complexity Site Hacked

  • Creator
    Topic
  • #18838
    sptrsn
    Member

    Are there any known security concerns with Complexity Version 2.2.5.
    My site was hacked. Every field in post_content was filled with a gigantic array of horse sh*t. Pharma to you name it. (not a true php array mind you)

    Are there any security updates or patches?
    There are two plugins I will check into, but other than that, it’s a bone stock WP3.7.4.

    Any advice on how to secure this thing?

Viewing 1 replies (of 1 total)
  • Author
    Replies
  • #18842
    Jason Bobich
    Keymaster

    Hello,

    The Complexity theme is very outdated, and I’m not sure of its security at this point, as we no longer support it. What we’ve done is create a new theme, Commodore, that is available to you to you for free from your ThemeForest downloads page. It’s built to look similar to the old Complexity theme, but built on top of our latest framework.

    You’ve also fallen quite a bit behind with WordPress, also, as we’re now on 4.0. If you want things to be secure, I’d get yourself up-to-date there, as well. That’s putting you at risk.

Viewing 1 replies (of 1 total)
  • The forum ‘Commodore WordPress Theme (formerly Complexity)’ is closed to new topics and replies.